## OTP Input Field

An OTP input field for one-time password code entry and verification.
Demo
Required Imports
import { OtpInputModule } from 'nextsapien-component-lib';
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
Input | length | Sets the number of boxes for otp code. | number | true | 6 |
Input | placeholder | The placeholder text for each OTP input field.
Input | formCtrl | The FormControl to bind the OTP input value.

Example usage
`{{ otpInputCode }}`